:root {
    --background-color: hsl(47, 88%, 63%);
    --primary-color: hsl(0, 0%, 100%);
    --secondary-color: hsl(0, 0%, 7%);
    --text-color: hsl(0, 0%, 42%);
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Figtree", sans-serif;
}

body {
    background-color: var(--background-color);
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 100vh;
    padding: 1rem;
}

#blogProfile {
    width: 100%;
    max-width: 380px;
    justify-content: center;
    align-items: center;
    background-color: var(--primary-color);
    margin: 20px;
    padding: 20px;
    border-radius: 1rem;
    box-shadow: 7px 7px;
    border: 1px solid var(--secondary-color);
}

img {
    width: 100%;
    display: block;
    object-fit: cover;
    border-radius: 1rem;
}

#tutorial-type {
    max-width: 90px;
    padding: 8px;
    background-color: var(--background-color);
    font-weight: 800;
    border-radius: 5px;
    margin: 12px 0;
}

#publish-date {
    /* padding: 2px;
    margin: 12px 0;
    font-weight: 500; */

    font-size: 0.8rem;
}

h2 {
    font-weight: 800;
    margin: 12px 0;
}

#course-description {
    color: var(--text-color);
    justify-content: left;
    font-weight: 500;
    margin: 12px 0;
    letter-spacing: -0.01rem;
}

#card-person {
    display: flex;
    flex-direction: row;
    align-items: center;
}

#user-img {
    display: block;
    width: 30px;
}

#user-name {
    margin-left: 0.8rem;
    font-size: 0.9rem;
    font-weight: 800;
}

.attribution {
    font-size: 11px;
    text-align: center;
    position: fixed;
    bottom: 0;
}

.attribution a {
    color: var(--text-color);
    text-decoration: none;
}










